Temu全托 - EPR费用
POST
/basicOpen/multiplatformFinance/temuFull/epr/list查询Temu全托EPR费用列表,对应系统【财务】>【Temu全托管-账单明细-EPR费用】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/temuFull/epr/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringdateTypestringstartDatestringendDatestringreportTypesarray<any>searchField1stringsearchExactly1booleanproductSearchValuestringproductSearchArrarray<any>productNameListarray<any>mskuIdListarray<any>searchField2stringsearchExactly2booleanorderSearchValuestringorderSearchArrarray<any>batchNoListarray<any>sortFieldstringsortTypestringoffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/temuFull/epr/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [1, 2],
"currencyCode": "USD",
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
storeNamestring必填reportTypestring必填batchNostring必填paymentDatestring必填feeTypestring必填feeCyclestring必填mskuIdstring必填countrystring必填pkgTypestring必填unitPricestring必填quantitystring必填deductTypestring必填eprFeeAmountstring必填feeRatestring必填amountnumber必填currencystring必填currencyIconstring必填refundReasonstring必填suiteCountstring必填productNamestring必填hasBatterystring必填mskuWeightstring必填mskuTotalWeightstring必填lengthstring必填widthstring必填heightstring必填paperWeightstring必填glassWeightstring必填aluminumWeightstring必填steelWeightstring必填plasticWeightstring必填woodWeightstring必填otherMaterialWeightstring必填totalSumobject必填隐藏子属性
amountnumber必填totalCountinteger必填currencystring必填currencyIconstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-06-01 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"storeName": "MyStore",
"reportType": "epr",
"batchNo": "BATCH001",
"paymentDate": "2026-01-15",
"feeType": "epr_fee",
"feeCycle": "2026-01",
"mskuId": "10001",
"country": "DE",
"pkgType": "box",
"unitPrice": "0.50",
"quantity": "100",
"deductType": "deduct",
"eprFeeAmount": "50.00",
"feeRate": "0.05",
"amount": 50.00,
"currency": "EUR",
"currencyIcon": "€",
"refundReason": "",
"suiteCount": "1",
"productName": "商品A",
"hasBattery": "否",
"mskuWeight": "0.5",
"mskuTotalWeight": "50.0",
"length": "10",
"width": "5",
"height": "3",
"paperWeight": "0.1",
"glassWeight": "0",
"aluminumWeight": "0",
"steelWeight": "0",
"plasticWeight": "0.2",
"woodWeight": "0",
"otherMaterialWeight": "0.1"
}
],
"totalSum": {
"amount": 50.00,
"totalCount": 1,
"currency": "EUR",
"currencyIcon": "€"
}
},
"total": 1
}